body { margin-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; background-color:#E1E1E1; color:#000000; }
input { font: 10pt; font-family: Arial; }
select { width: 15em; font: 10pt; font-family: Arial; }
textarea { font: 10pt; font-family: Arial; }

td { font-size: 10pt; font-family: Arial; }
td.titel { font-size: 10pt; font-family: Arial; font-weight: bold; }
td.beschreibung { font-size: 10pt; font-family: Arial; }
td.lagerbestand { font-size: 10pt; font-family: Arial; }
td.preisstueck { font-size: 10pt; font-family: Arial; }
td.versandkosten { font-size: 10pt; font-family: Arial; }
td.preistotal { font-size: 10pt; font-family: Arial; font-weight: bold; }
td.rechnungstotal { font-size: 10pt; font-family: Arial; font-weight: bold; }
td.menge { font-size: 10pt; font-family: Arial; }
td.mengebestellt { font-size: 10pt; font-family: Arial; }
td.mengegeliefert { font-size: 10pt; font-family: Arial; }
td.mengenachlieferung { font-size: 10pt; font-family: Arial; }
td.hinweis { font-size: 10pt; font-family: Arial; }
td.kataloggruppe { font-size: 12pt; font-family: Arial; font-weight: bold; background-image:url("../images/HG-Katalog-M.gif"); }

td.rahmenlo { background-image:url("../../Allgemein/images/BG-LO.gif"); background-repeat: no-repeat; }
td.rahmenmo { background-image:url("../../Allgemein/images/BG-MO.gif"); background-repeat: repeat-x; }
td.rahmenro { background-image:url("../../Allgemein/images/BG-RO.gif"); background-repeat: no-repeat; }
td.rahmentlblau { background-image:url("../../Allgemein/images/BG-TL-Blau.gif"); background-repeat: repeat-y; }
td.rahmentmblau { font-size: 14pt; font-family: Arial; font-weight: bold; background-image:url("../../Allgemein/images/BG-TM-Blau.gif"); }
td.rahmentrblau { background-image:url("../../Allgemein/images/BG-TR-Blau.gif"); background-repeat: repeat-y; }
td.rahmenlm { background-image:url("../../Allgemein/images/BG-LM.gif"); background-repeat: repeat-y; }
td.rahmenm { background-image:url("../../Allgemein/images/BG-M.gif"); }
td.rahmenrm { background-image:url("../../Allgemein/images/BG-RM.gif"); background-repeat: repeat-y; }
td.rahmenlu { background-image:url("../../Allgemein/images/BG-LU.gif"); background-repeat: no-repeat; }
td.rahmenmu { background-image:url("../../Allgemein/images/BG-MU.gif"); background-repeat: repeat-x; }
td.rahmenru { background-image:url("../../Allgemein/images/BG-RU.gif"); background-repeat: no-repeat; }

td.kataloglo { background-image:url("../images/HG-Katalog-LO.gif"); background-repeat: no-repeat; }
td.katalogmo { background-image:url("../images/HG-Katalog-MO.gif"); background-repeat: repeat-x; }
td.katalogro { background-image:url("../images/HG-Katalog-RO.gif"); background-repeat: no-repeat; }
td.kataloglm { background-image:url("../images/HG-Katalog-LM.gif"); background-repeat: repeat-y; }
td.katalogm { background-image:url("../images/HG-Katalog-M.gif"); }
td.katalogrm { background-image:url("../images/HG-Katalog-RM.gif"); background-repeat: repeat-y; }
td.kataloglu { background-image:url("../images/HG-Katalog-LU.gif"); background-repeat: no-repeat; }
td.katalogmu { background-image:url("../images/HG-Katalog-MU.gif"); background-repeat: repeat-x; }
td.katalogru { background-image:url("../images/HG-Katalog-RU.gif"); background-repeat: no-repeat; }
td.katalogmmo { background-image:url("../images/HG-Katalog-MMO.gif"); background-repeat: no-repeat; }
